# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Wachttijd verstreken
openFile = Bestand openen
droponhometitle = Startpagina instellen
droponhomemsg = Wilt u dat dit document uw nieuwe startpagina wordt?
droponhomemsgMultiple = Wilt u dat deze documenten uw nieuwe startpagina’s worden?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Zoeken bij %1$S naar ‘%2$S’
contextMenuSearch.accesskey = Z
contextMenuPrivateSearch = Zoeken in een privévenster
contextMenuPrivateSearch.accesskey = Z
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Met %S zoeken in een privévenster
contextMenuPrivateSearchOtherEngine.accesskey = M

# bookmark dialog strings

bookmarkAllTabsDefault = [Mapnaam]
unsignedAddonsDisabled.message = Een of meer geïnstalleerde add-ons kunnen niet worden geverifieerd en zijn uitgeschakeld.
unsignedAddonsDisabled.learnMore.label = Meer info
unsignedAddonsDisabled.learnMore.accesskey = M
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Laatste toegang %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = %S://-koppelingen
crashedpluginsMessage.title = De %S-plug-in is gecrasht.
crashedpluginsMessage.reloadButton.label = Pagina vernieuwen
crashedpluginsMessage.reloadButton.accesskey = n
crashedpluginsMessage.submitButton.label = Een crashrapport verzenden
crashedpluginsMessage.submitButton.accesskey = c
crashedpluginsMessage.learnMore = Meer info…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Wilde u naar %S gaan?
keywordURIFixup.goTo = Ja, ik wil naar %S
keywordURIFixup.goTo.accesskey = J
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Bijwerken naar %S
update.downloadAndInstallButton.accesskey = B
menuOpenAllInTabs.label = Alle openen in tabbladen
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Deze pagina opnieuw laden
tabHistory.goBack = Terug gaan naar deze pagina
tabHistory.goForward = Vooruit gaan naar deze pagina
# URL Bar
pasteAndGo.label = Plakken & Gaan
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Huidige pagina vernieuwen (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Het laden van deze pagina stoppen (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Zoomniveau terugzetten (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Lezerweergave in-/uitschakelen (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, zoomniveau herinitialiseren
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Uw bladwijzers tonen (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = De voortgang van actieve downloads weergeven (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Een nieuw venster openen (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Een nieuw tabblad openen (%S)
newTabContainer.tooltip = Open een nieuw tabblad (%S)\nHoud ingedrukt om een nieuw containertabblad te openen
newTabAlwaysContainer.tooltip = Selecteer container om een nieuw tabblad te openen
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Toestaan dat %S uw HTML5-canvasafbeeldingsgegevens gebruikt?
canvas.siteprompt2.warning = Dit kan worden gebruikt om uw computer uniek te identificeren.
canvas.block = Blokkeren
canvas.block.accesskey = B
canvas.allow2 = Toestaan
canvas.allow2.accesskey = T
canvas.remember2 = Deze beslissing onthouden
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Raak uw beveiligingssleutel aan om door te gaan met %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S vraagt om uitgebreide informatie over uw beveiligingssleutel, wat van invloed kan zijn op uw privacy.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S kan dit voor u anonimiseren, maar de website kan deze sleutel weigeren. Indien geweigerd, kunt u het opnieuw proberen.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Meerdere accounts gevonden voor %S. Selecteer welke u wilt gebruiken of annuleer.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Meerdere apparaten gevonden voor %S. Selecteer er een.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Gebruikersverificatie mislukt op %S. Er zijn geen pogingen meer en uw apparaat is vergrendeld, omdat te vaak de verkeerde pincode is ingevoerd. Het apparaat moet worden geherinitialiseerd.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Gebruikersverificatie mislukt op %S. Er zijn te veel mislukte pogingen achter elkaar geprobeerd en pinauthenticatie is tijdelijk geblokkeerd. Uw apparaat heeft een stroomcyclus nodig (loskoppelen en opnieuw inpluggen).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Gebruikersverificatie op %S mislukt. Mogelijk moet u een pincode instellen op uw apparaat.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Gebruikersverificatie mislukt op %S. Er waren te veel mislukte pogingen en de ingebouwde gebruikersverificatiemethode is geblokkeerd.
webauthn.alreadyRegisteredPrompt = Dit apparaat is al geregistreerd. Probeer een ander apparaat.
webauthn.cancel = Annuleren
webauthn.cancel.accesskey = A
webauthn.proceed = Doorgaan
webauthn.proceed.accesskey = D
webauthn.anonymize = Toch anoniem maken
# Spoof Accept-Language prompt
privacy.spoof_english = Het wijzigen van uw taalinstelling naar Engels maakt het moeilijker om u te identificeren en verbetert uw privacy. Wilt u Engelstalige versies van webpagina’s opvragen?
webauthn.allow = Toestaan
webauthn.allow.accesskey = T
webauthn.block = Blokkeren
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Geverifieerd door: %S
identity.identified.verified_by_you = U hebt een beveiligingsuitzondering toegevoegd voor deze website.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certificaat uitgegeven aan: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Niet beveiligd
identity.notSecure.tooltip = Verbinding is niet beveiligd
identity.extension.label = Extensie (%S)
identity.extension.tooltip = Geladen door extensie: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Geblokkeerd
contentBlocking.trackersView.empty.label = Geen trackers op deze website gedetecteerd
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Cross-site-trackingcookies
contentBlocking.cookies.blocking3rdParty2.label = Cookies van derden
contentBlocking.cookies.blockingUnvisited2.label = Niet-bezochte-websitecookies
contentBlocking.cookies.blockingAll2.label = Alle cookies
contentBlocking.cookiesView.firstParty.label = Van deze website
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Niet op deze website gedetecteerd
contentBlocking.cookiesView.trackers2.label = Cross-site-trackingcookies
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Niet op deze website gedetecteerd
contentBlocking.cookiesView.thirdParty.label = Cookies van derden
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Niet op deze website gedetecteerd
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Toegestaan
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Geblokkeerd
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Cookie-uitzondering voor %S wissen
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Geblokkeerd
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Geblokkeerd
trackingProtection.icon.activeTooltip2 = Blokkering van sociale-mediatrackers, cross-site-trackingcookies en fingerprinters.
trackingProtection.icon.disabledTooltip2 = Verbeterde bescherming tegen volgen staat UIT voor deze website.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Op deze pagina zijn geen bij %S bekende trackers aangetroffen.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Beschermingen voor %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Beschermingen voor %S uitschakelen
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Beschermingen voor %S inschakelen
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Fingerprinters geblokkeerd
protections.blocking.cryptominers.title = Cryptominers geblokkeerd
protections.blocking.cookies.trackers.title = Cross-site-trackingcookies geblokkeerd
protections.blocking.cookies.3rdParty.title = Cookies van derden geblokkeerd
protections.blocking.cookies.all.title = Alle cookies geblokkeerd
protections.blocking.cookies.unvisited.title = Niet-bezochte-websitecookies geblokkeerd
protections.blocking.trackingContent.title = Volginhoud geblokkeerd
protections.blocking.socialMediaTrackers.title = Sociale-mediatrackers geblokkeerd
protections.notBlocking.fingerprinters.title = Fingerprinters worden niet geblokkeerd
protections.notBlocking.cryptominers.title = Cryptominers worden niet geblokkeerd
protections.notBlocking.cookies.3rdParty.title = Blokkeert cookies van derden niet
protections.notBlocking.cookies.all.title = Blokkeert cookies niet
protections.notBlocking.crossSiteTrackingCookies.title = Cross-site-trackingcookies worden niet geblokkeerd
protections.notBlocking.trackingContent.title = Volginhoud wordt niet geblokkeerd
protections.notBlocking.socialMediaTrackers.title = Sociale-mediatrackers worden niet geblokkeerd
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 geblokkeerd;#1 geblokkeerd
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Sinds %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 heeft #2 tracker geblokkeerd sinds #3;#1 heeft meer dan #2 trackers geblokkeerd sinds #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Uitzoomen (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Zoomniveau terugzetten (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Inzoomen (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Knippen (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Kopiëren (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Plakken (%S)

# Geolocation UI

geolocation.allow = Toestaan
geolocation.allow.accesskey = T
geolocation.block = Blokkeren
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Dit opent de systeeminstellingen voor locatie. Verleen locatietoestemming aan %S.
geolocation.shareWithSite4 = Toegang tot uw locatie door %S toestaan?
geolocation.shareWithFile4 = Toegang tot uw locatie door dit lokale bestand toestaan?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Toestaan dat %1$S toestemming aan %2$S geeft voor toegang tot uw locatie?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = %S locatietoestemming geven in systeeminstellingen.
geolocation.systemSettingsTitle = Wacht op toestemming voor locatie
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Het systeem zal u vragen deze toestemming aan %S te geven.
geolocation.remember = Deze beslissing onthouden
# Virtual Reality Device UI
xr.allow2 = Toestaan
xr.allow2.accesskey = T
xr.block = Blokkeren
xr.block.accesskey = B
xr.shareWithSite4 = Toegang tot virtual-reality-apparaten door %S toestaan? Dit kan gevoelige informatie blootleggen.
xr.shareWithFile4 = Toegang tot virtual-reality-apparaten door dit lokale bestand toestaan? Dit kan gevoelige informatie blootleggen.
xr.remember = Deze beslissing onthouden
# Persistent storage UI
persistentStorage.allow = Toestaan
persistentStorage.allow.accesskey = T
persistentStorage.block.label = Blokkeren
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Bewaren van gegevens in permanente opslag door %S toestaan?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Toestaan
webNotifications.allow2.accesskey = T
webNotifications.notNow = Niet nu
webNotifications.notNow.accesskey = N
webNotifications.never = Nooit toestaan
webNotifications.never.accesskey = o
webNotifications.alwaysBlock = Altijd blokkeren
webNotifications.alwaysBlock.accesskey = b
webNotifications.block = Blokkeren
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = %S toestaan om meldingen te verzenden?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Haal me hier vandaan!
safebrowsing.getMeOutOfHereButton.accessKey = H
safebrowsing.deceptiveSite = Misleidende website!
safebrowsing.notADeceptiveSiteButton.label = Dit is geen misleidende website…
safebrowsing.notADeceptiveSiteButton.accessKey = m
safebrowsing.reportedAttackSite = Gerapporteerde aanvalsite!
safebrowsing.notAnAttackButton.label = Dit is geen aanvalsite…
safebrowsing.notAnAttackButton.accessKey = a
safebrowsing.reportedUnwantedSite = Gerapporteerde website met ongewenste software!
safebrowsing.reportedHarmfulSite = Gerapporteerde schadelijke website!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = %S doorzoeken
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = %S herstarten in probleemoplossingsmodus?
troubleshootModeRestartPromptMessage = Uw extensies, thema’s en aangepaste instellingen worden tijdelijk uitgeschakeld.
troubleshootModeRestartButton = Herstarten
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Deze pagina vertraagt %1$S. Stop deze pagina om uw browser te versnellen.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Een webpagina vertraagt %1$S. Stop die pagina om uw browser te versnellen.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = ‘%1$S’ vertraagt %2$S. Stop die pagina om uw browser te versnellen.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = ‘%1$S’ vertraagt %2$S. Stop die extensie om uw browser te versnellen.
processHang.add-on.learn-more.text = Meer info
processHang.button_stop2.label = Stoppen
processHang.button_stop2.accessKey = S
processHang.button_debug.label = Script debuggen
processHang.button_debug.accessKey = d
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Het venster in volledig scherm weergeven (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Zijbalk naar links verplaatsen
sidebar.moveToRight = Zijbalk naar rechts verplaatsen
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = U moet DRM inschakelen om bepaalde audio of video op deze pagina af te spelen.
emeNotifications.drmContentDisabled.button.label = DRM inschakelen
emeNotifications.drmContentDisabled.button.accesskey = D
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S installeert onderdelen die nodig zijn voor het afspelen van de audio of video op deze pagina. Probeer het later opnieuw.
emeNotifications.unknownDRMSoftware = Onbekend
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = %S aanpassen
e10s.accessibilityNotice.acceptButton.label = OK
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Weergave van tabbladinhoud is uitgeschakeld vanwege incompatibiliteit tussen %S en uw toegankelijkheidssoftware. Werk uw schermlezer bij of stap over naar Waterfox Extended Support Release.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Persoonlijk
userContextWork.label = Werk
userContextBanking.label = Bankieren
userContextShopping.label = Winkelen
userContextNone.label = Geen container
userContextPersonal.accesskey = P
userContextWork.accesskey = W
userContextBanking.accesskey = B
userContextShopping.accesskey = n
userContextNone.accesskey = G
userContext.aboutPage.label = Containers beheren
userContext.aboutPage.accesskey = o
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Tabblad naar apparaat verzenden;#1 tabbladen naar apparaat verzenden
sendTabsToDevice.accesskey = z
decoder.noCodecs.button = Meer info
decoder.noCodecs.accesskey = M
decoder.noCodecsLinux.message = Om video af te spelen, dient u mogelijk de vereiste videocodecs te installeren.
decoder.noHWAcceleration.message = Om de videokwaliteit te verbeteren, dient u mogelijk Microsofts Media Feature Pack te installeren.
decoder.noPulseAudio.message = Om audio af te spelen, dient u mogelijk de vereiste PulseAudio-software te installeren.
decoder.unsupportedLibavcodec.message = libavcodec kan kwetsbaar zijn of wordt niet ondersteund, en dient te worden bijgewerkt om video af te spelen.
decoder.decodeError.message = Er is een fout opgetreden tijdens het decoderen van een mediabron.
decoder.decodeError.button = Websiteprobleem melden
decoder.decodeError.accesskey = W
decoder.decodeWarning.message = Er is een herstelbare fout opgetreden tijdens het decoderen van een mediabron.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = U moet zich aanmelden bij dit netwerk voordat u toegang hebt tot het internet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Aanmeldingspagina voor netwerk openen
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Toestemmingen voor %S
permissions.remove.tooltip = Deze toestemming wissen en opnieuw vragen
permissions.fullscreen.promptCanceled = Geannuleerde wachtende machtigingsaanvragen: machtigingsaanvragen mogen niet worden toegekend voor het openen van DOM in de modus volledig scherm.
permissions.fullscreen.fullScreenCanceled = DOM-modus in volledig scherm afgesloten: machtigingsaanvragen mogen niet worden toegekend terwijl DOM in volledig scherm wordt uitgevoerd.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bits
aboutDialog.architecture.thirtyTwoBit = 32-bits
midi.allow.label = Toestaan
midi.allow.accesskey = T
midi.block.label = Blokkeren
midi.block.accesskey = B
midi.remember = Deze beslissing onthouden
midi.shareWithFile = Toegang tot uw MIDI-apparaten door dit lokale bestand toestaan?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Toegang tot uw MIDI-apparaten door %S toestaan?
midi.shareSysexWithFile = Toegang tot uw MIDI-apparaten en het verzenden/ontvangen van SysEx-berichten door dit lokale bestand toestaan?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Toegang tot uw MIDI-apparaten en het verzenden/ontvangen van SysEx-berichten door %S toestaan?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Terug
storageAccess1.Allow.label = Toestaan
storageAccess1.Allow.accesskey = T
storageAccess1.DontAllow.label = Blokkeren
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = %1$S toestaan zijn cookies te gebruiken op %2$S?
storageAccess1.hintText = U kunt de toegang blokkeren als het niet duidelijk is waarom %1$S deze gegevens nodig heeft.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Op het web naar ‘%S’ zoeken
